@font-face {
  font-family: brill;
  src: url("/fonts/Brill/Brill_Roman_2_06_051.ttf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 13.465px;
  font-size: 11px;
  font-family: brill;
  padding: 0.5px 4px 0.5px 0px;
}
table tbody td,
table tbody th {
  line-height: 13.465px;
  font-size: 11px;
  font-family: brill;
  padding: 0px 4px 0.5px 0px;
}
table[data-table-type="singleColumn"] {
  width: 325.984px !important;
  max-width: 325.984px !important;
  min-width: 325.984px !important;
}
table[data-table-type="doubleColumn"] {
  width: 325.984px !important;
  max-width: 325.984px !important;
  min-width: 325.984px !important;
}
table[data-table-type="landScape"] {
  width: 552.047px !important;
  max-width: 552.047px !important;
  min-width: 552.047px !important;
}